This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 712128 - firstboot -r with installed subscription-manager-firstboot produces traceback
firstboot -r with installed subscription-manager-firstboot produces traceback
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.1
Unspecified Unspecified
urgent Severity high
: rc
: ---
Assigned To: Bryan Kearney
John Sefler
: ZStream
Depends On: 693709
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-09 10:47 EDT by RHEL Product and Program Management
Modified: 2011-06-27 02:54 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 02:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-06-09 10:47:43 EDT
This bug has been copied from bug #693709 and has been proposed
to be backported to 6.1 z-stream (EUS).
Comment 3 Adrian Likins 2011-06-09 14:46:40 EDT
commit f1ceca343788ec0d2879fc0e09c1fe3a36eb8506
Author: Adrian Likins <alikins@redhat.com>
Date:   Wed Apr 6 16:35:05 2011 -0400

    712128: fix bug showing the "you are registered to rhn" dialog
    
    .__get_window was calling the subclass method, which was pointing
    at a window which isn't created yet in firstboot (createScreen
    creates it)
Comment 5 J.C. Molet 2011-06-21 14:34:54 EDT
subscription-manager-0.95.17-1.el6_1.x86_64
subscription-manager-firstboot-0.95.17-1.el6_1.x86_64
subscription-manager-gnome-0.95.17-1.el6_1.x86_64


This has been verified for this release.

Firstboot opens without any errors or tracebacks and warning dialog pops up correctly.
Comment 6 errata-xmlrpc 2011-06-27 02:54:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0902.html

Note You need to log in before you can comment on or make changes to this bug.